POST
/customer_service/202309/conversations/{conversation_id}/messages/read
Use this API to mark all messages sent by the buyer as read. You are suggested to call this API before replying to their messages.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”conversation_id
required
string
The conversation ID, provided as a base-10 integer string. The conversation must belong to the authorized shop.
Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Request Body
Section titled “Request Body”Media typeapplication/json
object
Example
{}Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
Example
{ "code": 0, "data": {}, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}